@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  list-style: none;
  font-size: inherit;
}
/*html5*/
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}

body {
  color: #666;
  font: 14px/1.3 "Microsoft YaHei", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
  background: #f5f5f5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

i {
  font-style: normal;
}

fieldset,
img,
a,
input,
textarea {
  border: 0;
  outline: 0;
}

select,
input,
img {
  vertical-align: middle;
}

input,
textarea {
  -webkit-appearance: none;
  background: transparent;
}

textarea {
  resize: none;
  overflow: auto;
}

textarea[readonly] {
  background: #eee !important;
}

textarea[readonly]:focus {
  border-color: #ccc !important;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #f7f7f7 inset;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: #666;
  text-decoration: none;
}


.footer_copy a{
  color: #ffffff;
  text-decoration: none;
}

.footer_copy a:hover{
  color: #ffffff;
  text-decoration: underline;
}

a:hover {
  color: #ec2623;
  text-decoration: none;
}

a:focus,
img:focus {
  -moz-outline-style: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.blk {
  display: block;
}

.inblk {
  display: inline-block;
}

.ofh {
  overflow: hidden;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.fs16 {
  font-size: 16px !important;
}

.disable {
  background: #b7b7b7 !important;
  color: #888 !important;
  cursor: default !important;
  border-color: transparent !important;
}
.colored{
  color:#FC4946 ;
}
/*通用内容样式*/
.white-box {
  background: #fff;
  /* width: 1080px; */
  max-width: 1080px;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}
.common-box {
  max-width: 1080px;
  margin: 0 auto;
}

/* 使footer始终定位在页面底部*/
.body-wrap,
body,
html {
  height: 100%;
}

.body-wrap {
  /* min-height: 100%; */
  height: auto;
}

.main-wrap {
  padding-bottom: 102px;
}
/* header */
.header {
  background: #f6f6f6;
  line-height: 35px;
  color: #898989;
  font-size: 12px;
  border-bottom: 1px solid #eeeeee;
}
.header a {
  color: #898989;
}
.header a:hover {
  text-decoration: underline;
  color: #0079d2;
}
.sub-header {
  height: 96px;
  background: #fff;
}
.sub-header .logo {
  width: 414px;
  height: 66px;
  background: url(../../img/dayingsai/neccs_logo@2x.png) no-repeat;
  background-size: 100%;
  margin: 15px 0 0 -3px;
}
.search-form {
  width: 252px;
  height: 40px;
  border: 1px solid #fc4946;
  border-radius: 4px;
  margin-top: 27px;
}
.search-inp {
  width: 180px;
  height: 100%;
  margin-left: 12px;
  font-size: 12px;
  color: #999999;
}
.search-btn {
  width: 43px;
  height: 100%;
  background: url(../../img/dayingsai/sousuo_icon@2x.png) #fc4946 center center
    no-repeat;
  background-size: 20px;
  cursor: pointer;
  float: right;
}
.lgr-box {
  position: absolute;
  right: 0;
  top: 16px;
  font-size: 16px;
}
.lgr-box a {
  color: #0079d2;
}
.sub-header-box {
  position: relative;
}

/* banner*/
/* .sk-banner-box {
  width: 100%;
  height: 350px;
} */
.sk-banner-box .swiper-slide img{
  width: 100%;
}
.swiper-container.sk-banner-box{
  --swiper-theme-color: #fc4946;
  --swiper-pagination-color: #fff;/* 两种都可以 */
}

.sk-banner-box .swiper-pagination-bullet{
  width: 10px;
  height: 10px;
  opacity: 0.6;
}
.sk-banner-box .swiper-pagination-bullet-active {
  width: 20px;
  border-radius:5px;
  opacity: 1;
  background: var(--swiper-pagination-color,var(--swiper-theme-color))
}

/* nav */
.nav-box {
  line-height: 55px;
  background: #fc4946;
  font-size: 0;
  position: relative;
}
.nav-con .item {
  display: inline-block;
  text-align: center;
  font-size: 14px;
  position: relative;
  vertical-align: top;
}
.nav-con .item-link {
  display: block;
  color: #fff;
  padding: 0 30px;
  min-width: 53px;
  font-size: 16px;
}
.nav-con .item-link:hover {
  text-decoration: none;
}
.nav-con .item:first-child {
  border-left: none;
}
.nav-con .item:last-child {
  border-right: none;
}
.nav-con .item:hover .item-link,
.nav-con .item.active .item-link {
  background: #ec2623;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-con .item-sub-nav {
  position: absolute;
  min-width: 100%;
  left: 0;
  top: 100%;
  border-radius: 0 0 2px 2px;
  background: #fc4946;
  opacity: 0;
  z-index: -1;
  border-top: 10px solid #fc4946;
}

/* 箭头的指向 */
.nav-con .item-link .jiantou-tip{
    position: absolute;
    right: 8px;
    top: 24px;
    width: 13px;
    height: 8px;
    background: url('../../img/dayingsai/xiala_icon@2x.png') no-repeat;
    background-size: 100% 100%;
    display: inline-block;
}
.nav-con .item-sub-nav:before {
    content: "";
    position: absolute;
    right: 8px;
    top: -33px;
    width: 0px;
    height: 0px;
    background: url('../../img/dayingsai/xiala_icon@2x.png') no-repeat;
    background-size: 100% 100%;
}
.nav-con .item:hover .item-sub-nav {
  opacity: 0.9;
  z-index: 5;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-con .item-sub-link {
  display: block;
  margin: 0 auto;
  line-height: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
  /* border-bottom:1px solid #51a9eb; */
  padding: 0 20px;
  text-align: center;
}
.nav-con .item-sub-link:first-child {
  border-top: none;
}
.nav-con .item-sub-link:last-child {
  border-bottom: none;
}
.nav-con .item-sub-link:hover {
  color: #fff;
  text-decoration: none;
  background: #ec2623;
}
.m-nav-con {
  display: none;
}
/*   首页轮播板块  */

/* 选项卡 */
.common-tab-nav .item-link,
.common-tab-con .item-tab-con ,.common-tab-con  .twolevel-con{
  display: none;
}
.common-tab-nav .item-link.show,
.common-tab-con .item-tab-con.show,
.common-tab-con .twolevel-con.show{
  display: block;
}
.common-tab-nav .item-tab-nav {
  font-size: 14px;
  border-bottom: 3px solid transparent;
  margin-bottom: -1px;
  position: relative;
  line-height: 42px !important;
  margin-left: 28px;
  cursor: pointer;
}
.common-tab-nav .item-tab-nav:before {
  content: "";
  position: absolute;
  width: 0px;
  height: 18px;
  background: #ccc;
  top: 50%;
  margin-top: -9px;
  left: -14px;
}
.common-tab-nav .item-tab-nav:first-of-type {
  margin: 0;
}
.common-tab-nav .item-tab-nav:first-of-type:before {
  display: none;
}
.common-tab-nav .item-tab-nav.active {
  font-size: 14px;
  color: #fc4946;
  border-bottom-color: #fc4946;
  font-weight: 500;
}
.common-tab-nav {
  line-height: 45px !important;
}
/* 首页 */
.index-box {
  margin-top: 20px;
}

.index-box .item {
  background: #fff;
  padding: 0 20px 5px 0;
}
.index-box .item.bordereee {
  border: 1px solid #eeeeee;
  border-radius: 0 4px 4px 4px;
  padding: 0 20px 0 0;
}
.index-box .item.bordereee .item-con {
  padding-bottom: 20px;
}
.item.bordereee .item-box {
  padding: 20px 0;
  margin-left: 20px;
  border-bottom: 1px #eeeeee dashed;
}
.item.bordereee .item-box .img-wrap{
display:inline-block;
}
.item.bordereee .img-box {
  width: 89px;
  height: 89px;
  border: 1px solid #eee;
}
.item.bordereee .item-box.item-heibox .img-box {
  height: 70px;
}
.item-text-box {
  display: inline-block;
  width: 171px;
}
.item.bordereee .title-text {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.item.bordereee .metas {
  padding-top: 13px;
}
.item.bordereee .metas .name {
  font-size: 12px;
  color: #999999;
}
.item.bordereee .metas .tab {
  font-size: 12px;
  color: #fc4946;
  background: #fff4f4;
  border-radius: 2px;
  padding: 2px;
  margin-right: 5px;
}
.dayingsai-title-bg {
  background: url(../../img/dayingsai/biaoti_pic@2x.png) no-repeat;
  width: 117px;
  height: 45px;
  display: inline-block;
  background-size: 100% 100%;
  /* position: relative;
    left: -14px; */
  line-height: 45px;
  padding-left: 16px;
  font-size: 16px;
  color: #ffffff;
  margin-right: 58px;
}
.index-box .item-title-box {
  line-height: 45px;
  border-bottom: 1px solid #fc4946;
}
.twolevel-box{
  /* margin-top: 10px; */
  margin-bottom: 20px;
}
.tab_twolevel{
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  color: #666666;
  padding: 4px 15px;
  background: #F7F7F7;
  border-radius: 13px;
  margin-right: 15px;
  cursor: pointer;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.tab_twolevel.active{
  background: #FC4946;
  color: #FFFFFF;
}

.index-box .item-title-box .item-link {
  color: #999;
  font-size: 12px;
}
.index-box .item-title-box .item-link:hover {
  color: #ec2623;
}
.index-box .item-title.horn {
  position: relative;
  padding-right: 20px;
}
.index-box .item-title.horn:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  right: 0;
  background: url(../../bsig/img/horn.png) no-repeat;
}
.index-left-con {
  width: 700px;
}
.news-slider-box {
  padding-top: 14px;
}
.index-left-con .item-con {
  /* width: 642px; */
  padding-left: 20px;
  padding-top: 10px;
}
.index-left-con .item {
  width:100%;
  box-sizing: border-box;
  margin-bottom: 20px;
  border: 1px solid #eeeeee;
  border-radius: 0 4px 4px 4px;
}
.index-left-con .item-pre-img {
  width: 80px;
  height: 60px;
  float: left;
  padding-top: 20px;
  padding-right: 20px;
}
.index-left-con .item-dl {
  padding-top: 20px;
}
.index-left-con .item-dl dt a {
  display: block;
  font-size: 14px;
  color: #fc4946;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: underline;
}
.index-left-con .item-dl dd {
  margin-top: 4px;
  height: 42px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
  color: #aaaaaa;
  line-height: 20px;
}

.index-left-con .item-ul li {
  font-size: 14px;
  color: #333;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px #eeeeee dashed;
}

.index-left-con .item-ul li a {
  display: block;
}
.index-left-con .item-ul .item-style-icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  font-size: 0;
  position: relative;
  vertical-align: middle;
}
.index-left-con .item-ul .item-style-icon:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  /* border-color:transparent transparent transparent #f78120;
    border-width:4px 6px; */
  border-color: #d8d8d0;
  border-width: 2px;
  left: 0;
  top: 50%;
  margin-top: -4px;
}
.index-left-con .item-ul .item-li-title {
  display: block;
  width: 65%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.index-left-con .item-ul .item-li-time {
  display: block;
  width: 30%;
  text-align: right;
  font-size: 12px;
  color: #aaaaaa;
}
.index-left-con .item-ul .item-li-time .file-size{
  position: relative;
  top: 8px;
}
.index-left-con .item-ul li:hover * {
  color: #fc4946;
}
.index-right-con {
  width: 320px;
}
.index-right-con .time-down-box {
  background: #ffffff;
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  padding: 14px 20px;
  margin-bottom: 20px;
}
.index-right-con .time-down-box .index-time-times {
  line-height: 34px;
}
.index-right-con .time-down-box .index-time-left {
  width: 24px;
  padding-left: 4px;
}
.index-right-con .time-down-box .index-time-left,
.index-right-con .time-down-box .index-time-bj {
  float: left;
}
.index-right-con .time-down-box .time-title {
  font-size: 14px;
  color: #666666;
  text-align: center;
  padding-bottom: 15px;
}
.index-right-con .time-down-box .index-time-bj {
  width:36px;
  height:34px;
  background: #ffeded;
  border-radius: 4px;
  display: inline;
  font-size: 24px;
  color: #fc4946;
  text-align: center;
  float:left;
}
.index-right-con .open-pk {
  display: block;
  background: url(../../img/dayingsai/zaixianbaoming_btn_bj@1x.png) no-repeat
    center;
   /* background: url(../../img/dayingsai/huizaixianbaoming_btn_bj@1x.png) no-repeat
    center; */
  background-size: 100% 100%;
  /* cursor: default; */
  max-width: 320px;
  height: 90px;
  line-height: 90px;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  /* text-shadow: 0 0 2px rgba(172, 0, 0, 0.2); */
  margin: 0px auto 20px;
}
.index-right-con .open-pk .open-pk-tip {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../../img/dayingsai/baomingrukou_icon@2x.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
  top: 2px;
}

.index-right-con .item-ul {
  margin-top: 10px;
  height: 169px;
  overflow-y: auto;
  overflow-x: hidden;
}
.index-right-con .item-ul li {
  margin-top: 10px;
  position: relative;
}
.index-right-con .item-ul li:before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #97c8e9;
  border-radius: 50%;
  vertical-align: top;
  margin-top: 8px;
}
.index-right-con .item-ul li:first-of-type {
  margin-top: 0;
}

.index-right-img-item {
  margin-top: 10px;
}
.index-right-img-item,
.index-right-img-item img {
  display: block;
  width: 100%;
  height: 60px;
  background: #b1b1b1;
  border-radius: 4px;
  overflow: hidden;
}
.index-ad-box {
  min-height: 100px;
  background: #bbb;
  display: block;
}
.index-ad-box img {
  display: block;
  width: 100%;
  height: 150px;
}
.index-magazine-con .item-img-box,
.index-magazine-con .item-img-box img {
  display: block;
  width: 100%;
  height: 175px;
  background: #ddd;
}
.index-magazine-con {
  padding-top: 14px;
  height: 184px;
}
.index-magazine-con .item-title {
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #0079d2;
}
.index-contest-img-box {
  margin-top: 0;
}

.index-contest-img-marquee {
  margin: 20px 5px 0;
  height: 195px;
  overflow: hidden;
}
.index-contest-img-marquee a {
  width: 160px;
  display: block;
  margin: 0 5px;
}
.index-contest-img-marquee .item-img-title {
  display: block;
  line-height: 31px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  padding: 0 5px;
  text-align: left;
}
.index-contest-img-marquee img {
  width: 160px;
  height: 160px;
}
.index-council-con {
  margin: 15px 0 10px;
}
.index-council-con .item-img-box {
  display: block;
}
.index-council-con .item-img-box img {
  width: 140px;
  height: 179px;
  display: block;
}
.index-council-con .item-title {
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #fc4946;
}
.index-council-con .item-dl {
  width: 354px;
  height: 179px;
  overflow: hidden;
  padding: 0 15px;
  border-right: 1px solid #e5e5e5;
}
.index-council-con .item-ul {
  width: 240px;
  height: 179px;
}
.index-council-con .item-ul li {
  overflow: hidden;
  padding-top: 0;
  padding-left: 15px;
  position: relative;
  font-size: 16px;
}
.index-council-con .item-ul li:hover .item-li-title {
  color: #fc4946;
}
.index-council-con .item-ul .item-li-title {
  color: #fc4946;
  width: 73px;
  overflow: hidden;
  float: none;
}
.index-council-con .item-ul .item-li-con {
  overflow: hidden;
  width: 220px;
  line-height: 16px;
  float: none;
  display: block;
  padding-top: 7px;
}
.index-council-con .item-ul .item-name {
  width: 55px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  color: #959595;
  margin-bottom: 7px;
}
.index-council-con .item-ul li:hover .item-name {
  color: #959595;
}
.index-council-con .item-ul li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  left: 0;
  top: 8px;
  background: #97c8e9;
  border-radius: 50%;
}
.index-council-con .item-dl dd {
  -webkit-line-clamp: initial;
  max-height: 120px;
  padding-bottom: 30px;
  position: relative;
  height: auto;
  font-family: "宋体";
}
.index-council-con .item-dl .item-link {
  position: absolute;
  right: 0;
  bottom: 0;
}
.index-left-con.council {
  width: 810px;
}
.index-right-con .item-ul .item-li-title {
  color: #0079d2;
  padding-right: 10px;
  font-size: 16px;
}
.index-weixin-box {
  margin-top: 29px;
  padding-bottom: 8px;
  text-align: center;
}
.index-weixin-box img {
  width: 107px;
  height: 107px;
}
.index-contact-con {
  width: 214px;
}
.index-contact-con .item-ul {
  height: auto;
}
.index-title {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.index-img-column-box {
  overflow: hidden;
  margin-top: 20px;
  background: #fff;
}
.index-img-column-box .item {
  margin: 0 0 20px 20px;
  background: none;
  padding: 0;
}
.index-img-column-box .item,
.index-img-column-box .item img {
  width: 180px;
  display: block;
}
.index-img-column-box .item img {
  height: 30px;
}
.index-box.img-column {
  margin-top: 0;
  background: #fff;
}
.index-box.img-column .index-title {
  margin: 0 20px;
  padding: 24px 0 16px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 18px;
  font-weight: normal;
}
.index-marquee {
  position: relative;
  overflow-y: hidden !important;
  margin-top: 0 !important;
}
.index-marquee li:first-of-type {
  margin-top: 10px !important;
}
/* 列表页 */
.bread-nav {
  font-size: 14px;
  color: #333333;
  padding-bottom: 18px;
  border-bottom: 1px solid #eaeaea;
}
.bread-nav a:hover {
  text-decoration: underline;
}
.bread-nav .now,
.screen-box .item.active,
.screen-box .item.active:hover {
  color: #666;
}
.screen-box .item {
  padding-left: 14px;
}
.white-wrap {
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  margin-top: 0 !important;
}
.info-box {
  margin-top: 30px;
  position: relative;
}
.info-left-box {
  width: 200px;
}
.info-right-box {
  width: 804px;
  float: left;
}
.item-nav {
  border: 1px solid #e4e7ed;
}
.info-right-box .index-contest-img-box {
  margin-top: 30px;
}
.info-right-con {
  padding: 18px 20px;
  background: #fff;
  min-height: 300px;
}
.info-left-box .item-title {
  background: url(../../img/dayingsai/biaoti_pic@2x.png) no-repeat;
  width: 142px;
  background-size: 100% 100%;
  line-height: 45px;
  padding-left: 16px;
  font-size: 16px;
  color: #ffffff;
}
.info-left-box .item-link {
  color: #333;
  font-size: 14px;
  display: block;
  line-height: 40px;
  margin: 3px 0 0;
  background: #fff;
  padding-left: 16px;
}
.info-left-box .item-link.level-son{
  font-size: 12px;
  color: #909EAB;
  padding-left: 25px;
}
.info-left-box .item-link:hover {
  background: #f5f7fa;
}
.info-left-box .item-link.active,
.info-left-box .item-link.active:hover {
  border-left-color: #ebeff3;
  background: #ebeff3;
}
.info-right-box .item-ul {
  margin-top: 8px;
}
.info-right-box .item-ul li {
  line-height: 44px;
  height: 44px;
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  border-bottom: 1px dashed #dedede;
}
.info-right-box .item-ul li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  left: 0;
  top: 50%;
  margin-top: -3px;
  background: #97c8e9;
  border-radius: 50%;
}
.index-left-con .item-ul .item-down-icon{
  position: relative;
  padding-left: 24px;
}
/* 资料下载 */
.info-right-box .item-ul.level-icon .status:before,.index-left-con .item-ul .item-down-icon:before  {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 50%;
    margin-top: -8px;
    background: url(../../img/dayingsai/neccs_icon100@2x.png) no-repeat;
    background-size: 100px;
    background-position: -50px -50px;
    border-radius: 0;
}
/* 1是pdf */
.info-right-box .item-ul.level-icon li.status1:before,
.index-left-con .item-ul .item-down-icon.status1:before{
  background-position: 0px -100px;
}
/* 2是word */
.info-right-box .item-ul.level-icon li.status2:before
,.index-left-con .item-ul .item-down-icon.status2:before{
  background-position: 0px 0px;
}
/* 3是ppt */
.info-right-box .item-ul.level-icon li.status3:before
,.index-left-con .item-ul .item-down-icon.status3:before{
  background-position: -50px 0px;
}
/* 4是xls */
.info-right-box .item-ul.level-icon li.status4:before
,.index-left-con .item-ul .item-down-icon.status4:before{
  background-position: 0px -50px;
}
/* 5是压缩 */
.info-right-box .item-ul.level-icon li.status5:before
,.index-left-con .item-ul .item-down-icon.status5:before{
  background-position: 0px -150px;
}
/* 6是音频 */
.info-right-box .item-ul.level-icon li.status6:before
,.index-left-con .item-ul .item-down-icon.status6:before{
  background-position: 0px -200px;
}


.info-right-box .item-ul li a.text {
  float: left;
  width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.info-right-box .item-ul li .text.down-link{
  padding-left: 10px;
}

.info-right-box .item-ul li a.download{
  float: right;
  width: 25%;
  font-size: 12px;
}
.info-right-box .item-ul li span.time {
  float: right;
  width: 29%;
  text-align: right;
  color: #666;
}
/* 下载按钮 */
.item-ul span i.down{
  background: url(../../img/dayingsai/neccs_icon100@2x.png) no-repeat;
  background-size: 100px;
  background-position: 0 -1150px;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  top: 8px;
}
.info-right-box .pagination-box {
  padding: 35px;
  text-align: center;
}
/* 图片列表 */
.info-right-box .item-img-list .item-img-box {
  float: left;
  width: 49%;
  height: 257px;
  position: relative;
}
.info-right-box .item-img-list .item-img-link {
  position: absolute;
  width: 282px;
  left: 50%;
  top: 16px;
  margin-left: -141px;
  text-align: center;
}
.info-right-box .item-img-list .item-img-wrap {
  width: 280px;
  height: 186px;
  line-height: 186px;
  text-align: center;
  border: 1px solid #9d9d9d;
}
.info-right-box .item-img-list .item-img {
  max-width: 100%;
  max-height: 100%;
}
.info-right-box .item-img-list .item-img-title {
  color: #fc4946;
  font-size: 14px;
  line-height: 31px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.info-right-box .item-img-list .item-img-title:hover {
  text-decoration: underline;
}
/* 详情页 */
.article-title {
  color: #434343;
  padding: 30px 20px 10px;
  font-size: 24px;
  text-align: center;
  font-weight: 600;
  position: relative;
}
.article-time {
  font-size: 14px;
  color: #959595;
  text-align: center;
  padding-bottom: 18px;
  border-bottom: 1px dashed #dedede;
}
.text-body {
  margin: 20px 0;
  font-size: 16px;
}
.text-body img {
  max-width: 100% !important;
  height: auto !important;
}
.text-body ol li {
  list-style-type: decimal;
  list-style-position: inside;
}
.text-body ul li {
  list-style-type: disc;
  list-style-position: inside;
}
.text-body table {
  width: auto !important;
  max-width: 100% !important;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.text-body td,
.text-body th {
  border: 1px solid #ccc;
  text-align: center;
}
/*分页*/
.pagination-box {
  height: 30px;
  line-height: 30px;
}

.pagination li,
.pagination a,
.pagination .active {
  display: inline-block;
  zoom: 1;
}

.pagination a {
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 14px;
  color: #606266;
  margin: 0 5px;
  padding: 5px 10px;
  /* border: 1px solid #dedede; */
}

.pagination a.active,
.page-btn.active {
  color: #fc4946;
}

@media screen and (max-width: 768px) {
  .header {
    padding: 0 10px;
  }
  .common-box,.white-box{
    width: auto;
    padding: 10px 0 0;
  }
  .banner-box {
    height: auto;
  }
  .banner-box:before {
    display: none;
  }
  .banner-img {
    display: block;
  }
  .footer-con {
    padding: 0 10px;
  }
  .nav-con {
    display: none;
  }
  .nav-box {
    margin-bottom: 0;
  }
  .sub-header-box {
    display: -webkit-box;
    /* padding-top:30px; */
  }
  .sub-header {
    height: auto;
  }
  .sub-header .logo {
    display: block;
    width: 100px;
    height: 40px;
    background: url(../../img/dayingsai/logo.png) no-repeat;
    background-size: auto 100%;
    margin: 10px 0 0 10px;
    float: none;
  }
  .sub-header .search-form {
    float: none;
    -webkit-box-flex: 1;
    margin: 10px;
    display: -webkit-box;
  }
  .sub-header .search-inp {
    display: block;
    -webkit-box-flex: 1;
    margin-left: 15px;
  }
  .sub-header .search-btn {
    float: none;
  }
  .m-nav-con {
    display: block;
    height: 46px;
    position: relative;
  }
  .h-nu-btn,
  .h-ns-btn {
    width: 44px;
    height: 44px;
    position: relative;
  }
  .m-nav-con.active .h-nu-btn {
    background: #ededed;
  }
  .h-nu-default-icon {
    width: 22px;
    margin: 14px auto 0;
    position: relative;
    display: block;
  }
  .h-nu-default-icon .h-line {
    display: block;
    background: #fff;
    height: 2px;
    margin-top: 6px;
  }
  .h-nu-default-icon .h-line:first-of-type {
    margin: 0;
  }
  .h-nu-default-icon .v-line {
    position: absolute;
    width: 2px;
    height: 18px;
    background: #fff;
    top: 0;
    left: 2px;
  }
  .h-nu-close-icon {
    width: 17px;
    height: 17px;
    margin: 15px auto 0;
    position: relative;
    display: none;
  }
  .h-nu-close-icon:before,
  .h-nu-close-icon:after {
    content: "";
    position: absolute;
    width: 17px;
    height: 2px;
    background: #000;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -1px;
  }
  .h-nu-close-icon:before {
    -webkit-transform: rotate(45deg);
  }
  .h-nu-close-icon:after {
    -webkit-transform: rotate(-45deg);
  }
  .m-nav-con.active .h-nu-default-icon {
    display: none;
  }
  .m-nav-con.active .h-nu-close-icon {
    display: block;
  }
  .m-nav-con .item-sub-nav {
    font-size: 0;
    line-height: 30px;
    border-bottom: 1px solid rgba(85, 85, 85, 0.2);
  }
  .m-nav-con .item-sub-link {
    font-size: 14px;
    color: #9c9c9c;
    display: inline-block;
    margin-left: 15px;
    vertical-align: top;
  }
  .h-ns-icon {
    display: block;
    width: 18px;
    height: 18px;
    margin: 14px auto 0;
    background-position: 0 -28px;
  }
  .h-nu-box {
    position: absolute;
    top: 44px;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    z-index: 20;
  }
  .m-nav-con.active .h-nu-box {
    display: block;
  }
  .h-nu-mask {
    position: absolute;
    top: 184px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 15;
    display: none;
  }
  .h-nu-mask.show {
    display: block;
  }
  .m-nav-con.active .h-nu-box {
    display: block;
  }
  .h-nav-box .item {
    display: block;
    color: #fff;
    font-size: 15px;
    padding-left: 12px;
    line-height: 44px;
    position: relative;
    border-bottom: 1px solid rgba(85, 85, 85, 0.2);
  }
  .h-nav-box .item:before,
  .h-nav-box .item:after {
    content: "";
    position: absolute;
    width: 9px;
    height: 2px;
    background: #ccc;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  .h-nav-box .item:before {
    top: 15px;
    right: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .h-nav-box .item:after {
    right: 13px;
    bottom: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .h-nav-box .item.active {
    color: #1384e0;
  }
  .h-nav-box .user-item {
    line-height: 57px;
    font-size: 0;
  }
  .index-box {
    margin-left: 10px;
    margin-right: 10px;
  }
  .common-tab-nav {
    line-height: 44px !important;
  }
  .common-tab-nav .item-tab-nav {
    line-height: 42px !important;
  }
  .index-box .item-title {
    font-size: 18px;
  }
  .index-box .item {
    float: none;
  }
  .index-left-con {
    float: none;
    width: auto;
  }
  .index-left-con.council {
    width: auto;
  }
  .index-left-con .item-con {
    width: auto;
  }
  .index-right-con {
    float: none;
    width: auto;
  }

  .index-right-con .item-pics {
    margin: 0 auto;
  }
  .index-contest-img-marquee {
    width: auto;
  }
  .index-right-img-item,
  .index-right-img-item img {
    height: auto;
  }
  .index-ad-box {
    min-height: auto;
    margin: 20px 10px 0;
  }
  .index-ad-box img {
    height: auto;
  }
  .index-council-con .item-img-box,
  .index-council-con .item-dl,
  .index-council-con .item-ul {
    float: none;
  }
  .index-council-con .item-img-box {
    width: 140px;
    margin: 0 auto;
  }
  .index-council-con .item-dl {
    margin: 15px 0;
    width: auto;
    height: auto;
    padding: 0;
    border-right: none;
  }
  .index-council-con .item-ul {
    width: auto;
  }
  .index-council-con .item-ul .item-li-con {
    width: 170px;
  }
  .index-magazine-con .item-title {
    font-size: 14px;
  }
  .index-contest-img-box {
    margin-top: 20px;
    margin-bottom: 0;
  }
  .index-title {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 18px;
  }
  .index-img-column-box {
    padding: 20px 20px 0;
  }
  .index-img-column-box .item {
    display: block;
    width: auto;
    float: none;
    margin-left: 0;
    margin-bottom: 19px;
  }
  .index-img-column-box .item img {
    width: 100%;
  }
  .info-box {
    margin-top: 15px;
  }
  .info-left-box {
    position: static;
    width: auto;
    float: none;
    margin: 0 10px;
  }
  .info-left-box .item-link {
    display: inline-block;
    font-size: 12px;
    padding: 0 10px !important;
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 30px;
  }
  .info-left-box .item-nav {
    padding: 10px 0 0;
    text-align: left;
    font-size: 0;
  }
  .info-right-box {
    width: auto;
    float: none;
  }
  .info-right-box {
    border-left: none;
  }
  .info-right-box .item-img-list .item-img-box {
    float: none;
    width: 100%;
  }
  .info-right-box .index-contest-img-box {
    margin-top: 15px;
  }
  .info-right-con {
    margin: 10px 10px 0;
    padding: 10px 20px 0 10px;
  }
  .info-left-box .item-title {
    margin-top: 10px;
  }
  .article-title {
    font-size: 15px;
    padding: 15px 10px 5px;
  }
  .article-time {
    font-size: 12px;
    padding-bottom: 9px;
  }
  .text-body {
    margin: 10px 0;
    font-size: 12px;
  }
  .screen-box {
    float: none;
    margin: 15px 0 0 -14px;
  }
  .lgr-box {
    right: 10px;
    top: 10px;
  }
  /* --- */
  .tab_twolevel{
    font-size: 12px;
    margin-right: 8px;
  }

}

/* footer 公用头部 */


.footer {
  width: 100%;
  background: #292c2f;
}
.footer_element {
  max-width: 1040px;
  margin:0 auto;
  padding: 42px 0;
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer .friends-links {
  width: 280px;
  position: relative;
}
.footer .concert-us {
  width: 390px;
  position: relative;
}
.footer .code-one,
.footer .code-two {
  width: 180px;
  text-align: right;
}
.footer_title {
  line-height: 23px;
  font-size: 18px;
  margin-bottom: 20px;
}
.footer_content {
  font-size: 14px;
  opacity: 0.6;
  line-height: 30px;
  color: #fff;
  display: block;
}
.footer .friends-links .footer_content:hover {
  color: #fff;
  text-decoration: underline;
}
.code_title {
  font-size: 14px;
  line-height: 30px;
}
.code_phone {
  margin-top: 10px;
}
.code_img {
  width: 100px;
  height: 100px;
}
.footer_line {
    max-width: 1040px;
    margin: 20px auto 0;
    position: relative;
    padding-bottom: 20px;
}
.footer_copy {
  line-height: 20px;
  color: #ffffff;
  opacity: 0.4;
  font-size: 12px;
  text-align: center;
}
/*移动端底部样式*/
.phone_footer {
  width: 100%;
  height: 19rem;
  background: #292c2f;
  padding: 2rem 1rem 0.5rem 1rem;
  color: #ffffff;
}
.introduce_line {
  width: 100%;
  margin-bottom: 0.5rem;
  display: inline-block;
}
.intro_title {
  font-size: 14px;
  text-align: center;
  line-break: 1.5rem;
}
.intro_con {
  width: 100%;
  font-size: 12px;
  opacity: 0.7;
  line-height: 1.5rem;
  -webkit-transform: scale(0.85);
  transform: scale(0.85);
  margin-left: -1rem;
}
.bottom_line {
  border-bottom: 0.05rem solid #ffffff;
  border-bottom-color: rgba(255, 255, 255, 0.7);
  padding-bottom: 0.5rem;
}
.web_note {
  text-align: center;
  color: #ffffff;
  opacity: 0.7;
  font-size: 1rem;
  width: 100%;
  margin-left: -20%;
}
.intro_note {
  -webkit-transform: scale(0.68);
  transform: scale(0.68);
  line-height: 1.5rem;
}
/* 分享 */
.sk-share-wrap {
    position: absolute;
    top: 18px;
    right: 10px;
}
.sk-share-btn-box{
  line-height: 40px;
}
.sk-share-btn-box .tip{
  font-size: 14px;
  color: #666666;
  background: url('../../img/dayingsai/neccs_icon100@2x.png') 0px 0px;
  background-size: 100px;
  /* width: 66px; */
  padding-left: 19px;
  line-height: 12px;
  background-position: 0 -400px;
  cursor: pointer;
  font-weight: normal;
}
.sk-share-btn-box .bdsharebuttonbox {
    display: none;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    padding: 2px 10px;
    position: absolute;
    width: 187px;
    top: 24px;
    right: -47px;
}

.sk-share-btn-box .bdsharebuttonbox a{
  background-image: url('../../img/dayingsai/neccs_icon100@2x.png') !important;
  background-size: 100px;
}

/* 微博 */
.sk-share-btn-box .bdsharebuttonbox a.bds_tsina{
  background-position: 0 -1000px;
}
/* 微信朋友 */
.sk-share-btn-box .bdsharebuttonbox a.bds_weixin{
  background-position: 0 -1050px;
}
/* qq */
.sk-share-btn-box .bdsharebuttonbox a.bds_sqq{
  background-position: 0 -700px;
}
/* 空间 */
.sk-share-btn-box .bdsharebuttonbox a.bds_qzone{
  background-position: 0 -600px;
}
/* 豆瓣 */
.sk-share-btn-box .bdsharebuttonbox a.bds_douban{
  background-position: -50px -600px;
}
/* 贴吧 */
.sk-share-btn-box .bdsharebuttonbox a.bds_tieba{
  background-position: 0 -900px;
}

/* 侧边栏 */
.neccs-subnav {
  position: fixed;
  z-index: 100;
  margin-left: 1080px;
  bottom: 200px;
  background: #fff;
  border: 1px solid #E8E8E8;
  border-radius: 2px;
}
.neccs-subnav-meau {
  position: relative;
}
.neccs-subnav-btn {
    width: 40px;
    height: 40px;
    padding-bottom: 10px;
    margin: 10px;
    border-bottom: 1px solid #E8E8E8;
    text-align: center;
    display: block;
    position: relative;
    background-color: #fff;
}
.neccs-subnav-meau:nth-last-of-type(1) .neccs-subnav-btn{
    border-bottom: 0;
    padding-bottom:0;
}
.neccs-subnav-btn p {
  color: #fc4946;
  font-size: 14px;
  line-height: 18px;
  padding-top: 5px;
  display: none;
}
.neccs-subnav-meau:hover .neccs-subnav-btn img {
  display: none;
}
.neccs-subnav-meau:hover .neccs-subnav-btn p {
  display: block;
}

.neccs-subnav-box {
  position: absolute;
  background: #fff;
  top: -15px;
  right: 60px;
  display: none;
}
.neccs-subnav-box .codeimg{
    width: 135px;
    height: 135px;
}
/* 联系 */

.neccs-subnav-meau:hover .neccs-subnav-box {
  display: block;
}
/* 二维码 */
.meau-code .neccs-subnav-box {
  top: inherit;
  bottom: -35px;
}
.meau-code .neccs-subnav-box .box-border ,.meau-contact .neccs-subnav-box .box-border{
    text-align: center;
    border: 1px solid #E8E8E8;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);
    padding: 20px;
}
.meau-code .neccs-subnav-box .box-border i{
    display: block;
    font-size: 12px;
    color: #666666;
    padding-top:10px;
}
.meau-contact .neccs-subnav-box .box-border{
    width: 150px;
}
.meau-contact .neccs-subnav-box .box-border .qq-serve{
    display: block;
    text-align: left;
    padding-bottom: 15px;
    background:url('../../img/dayingsai/qq_icon@2x.png') no-repeat;
    background-size: 20px;
    padding-left: 30px;
}
.meau-contact .neccs-subnav-box .box-border .tel-serve{
  display: block;
  background: url(../../img/dayingsai/dianhua_icon@2x.png) 7px no-repeat;
  background-size: 12px;
  text-align: left;
  padding-left: 30px;
}
.meau-contact .neccs-subnav-box .box-border .time{
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    border-top: 1px solid #F5F5F5;
    text-align: left;
    padding-top: 10px;
    margin-top: 10px;
}

@media (min-width: 768px) and (max-width: 1030px){
  .index-left-con,.info-right-box,.info-left-box{
    width: 100%;
  }
  .index-right-con{
    width: 100%;
    float: left;
  }
  .code-two,.sk-share-wrap{
    display: none;
  }
  .item.bordereee .item-box{
    display: -webkit-box;
  }
  .item-text-box{
    -webkit-box-flex: 1;
    padding-left: 20px;
    width: auto;
  }
  .footer_element{
    padding: 30px;
  }
  .footer .code-one{
    width: auto;
  }
}



@media screen and (max-width: 768px){
  .footer .code-one, .footer .code-two,.index-left-con .item-ul .item-li-time .file-size
  ,.info-right-box .item-ul a.download .file-size,.sk-share-wrap{
    display:none;
  }
  .footer_line,.footer .concert-us{
    width:100%
  }
  .footer .concert-us{
    margin-top: 30px;
    padding-bottom: 100px;
    margin-bottom: 30px;
  }
  .footer .concert-us .concert-box{
    position: absolute;
    left: 100px;
    top: -7px;
  }
  .friends-links .links-box{
    position: absolute;
    left: 100px;
    top: -7px;
  }
  .footer_element{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .main-wrap{
    padding-bottom:20px;
  }
  .footer_content{
    font-size:12px;
  }
  .item.bordereee .item-box{
    display: -webkit-box;
    display: flex;
  }
  .item-text-box{
    -webkit-box-flex: 1;
    padding-left: 20px;
    width: auto;
  }
  /* banner */
  
  .sk-banner-box .swiper-pagination-bullet{
    width: 5px;
    height: 5px;
  }
  .sk-banner-box .swiper-pagination-bullet-active {
    width: 5px;
    border-radius:5px;
  }
}
